# setup.py for gameEngine
from distutils.core import setup
setup(name = "gameEngine", 
      version = "1.3",
      py_modules=["gameEngine"],
      author="Andy Harris",
      author_email="aharris@cs.iupui.edu",
      url="http://www.cs.iupui.edu/~aharris/pygame",
      data_files=[('.',["freesansbold.ttf"]),
                  ('./GameEngineDocs', 
                    ["GameEngineReadMe.html",
                     "pgl.css",
                     "train.png"]),
                  ('./GameEngineDemos',
                    ["ball.gif",
                     "betterAsteroids.py",
                     "bullet.gif",
                     "car.gif",                     
                     "carGE.py",                     
                     "dragDrop.py",                     
                     "guiDemoGE.py",                     
                     "rgbScroller.py",                     
                     "rock.gif",                     
                     "ship.gif",                     
                     "simpleGe.py",                     
                     "goodfoot.ttf",])                         
                  ]
    )
    